@media screen and (min-width: 768px) {
    #topnav > div.topnav__menu-wrapper > div.topnav__subnav.hidden-sm.hidden-md > bp-store-nav > ul{
        display:block !important;
    }
    #topnav > div.topnav__menu-wrapper > div.topnav__subnav.hidden-sm.hidden-md > bp-store-nav > ul > li:nth-child(1),
    #topnav > div.topnav__menu-wrapper > div.topnav__subnav.hidden-sm.hidden-md > bp-store-nav > ul > li:nth-child(2),
    #topnav > div.topnav__menu-wrapper > div.topnav__subnav.hidden-sm.hidden-md > bp-store-nav > ul > li:nth-child(3),
    #topnav > div.topnav__menu-wrapper > div.topnav__subnav.hidden-sm.hidden-md > bp-store-nav > ul > li:nth-child(4),
    #topnav > div.topnav__menu-wrapper > div.topnav__subnav.hidden-sm.hidden-md > bp-store-nav > ul > li:nth-child(11),
    #topnav > div.topnav__menu-wrapper > div.topnav__subnav.hidden-sm.hidden-md > bp-store-nav > ul > li:nth-child(12),
    
    #topnav > div.topnav__menu-wrapper > div.topnav__menu > div.topnav__nav-items.topnav__nav-items--account > ul > li.topnav__nav-list-item.u-subscriber-hidden.u-topnav-sm-hidden.u-space-right-4
    {display:none;}
}
